@charset "utf-8";
.notes {
    font-size: clamp(1rem, 0.71428571428571428571vw, 1.2rem);
    letter-spacing: 0.06em;
}
.info_ttl {
    font-size: clamp(2rem, 1.9047619047619047619vw, 3.2rem);
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);
}
.info_ttl .sm { font-size: 62.5%;}
.info_ttl .md {
    font-size: 56.25%;
    display: block;
    margin-top: clamp(5px, 0.89285714285714285714vw, 15px);
}
.info_estimate {
    font-size: clamp(1.4rem,1.0714285714285714286vw, 1.8rem);
    letter-spacing: 0;
}
.info_estimate > * { display: inline-block;}
.info_estimate .md {
    font-size: 84%;
    line-height: 1;
}
.info_estimate .md .num { font-size: 240%;}
.info_estimate .md .num_char {
    font-size: 80%;
    position: relative;
    top: -5px;
}
.info_estimate .sm { font-size: 73%;}
.info_estimate .sm .num { font-size: 154%;}
.info_estimate .sm .num_char { font-size: 1rem;}

.gallery_list {
    display: grid;
    grid-template-columns: 51.5% auto;
    gap: clamp(20px, 5.3571428571428571429vw, 90px) clamp(20px, 7.7380952380952380952vw, 130px);
}
.gallery_list .item {
    display: flex;
    flex-direction: column;
    gap: clamp(10px, 1.1904761904761904762vw, 20px) clamp(15px, 2.9761904761904761905vw, 50px);
}
.gallery_list .item:nth-child(2) {
	margin-top: clamp(10px, 2.0833333333333333333vw, 35px);
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
}
.gallery_list .item:nth-child(2) .img { order: 1;}
.gallery_list .item:nth-child(3) {
	flex-direction: row;
	justify-content: center;
	grid-column: 1/3;
	align-items: flex-end;
    gap: 15px;
}
.gallery_list .item:nth-child(3) .info_ttl { margin: 0; }
.gallery_list .item:nth-child(3) .img { width: 42.8%;}
.gallery_list .item:nth-child(3) .desc { min-width: clamp(230px, 19.047619047619047619vw, 280px);}
.gallery_list .gallery_space { margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);}
@media only screen and (max-width: 767px) {
    .gallery_list {
        grid-template-columns: 46% auto !important;
        gap: 20px 20px !important;
        align-items: center;
    }
    .gallery_list .item:nth-child(1) {
        transform: translateY(25%);
    }
    .gallery_list .item:nth-child(3) .desc { min-width: auto;}
    .gallery_list .item:nth-child(3) .img { width: 50%;}
}

.sec_location {
    position: relative;
    z-index: 0;
    overflow: hidden;
    padding: clamp(50px,8.33333vw,140px) 0 clamp(60px,10.71428vw,180px);
}
.sec_head .ttl { margin-left: 0; }
.block_head {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.block_head .cont {
    width: 50%;
}
.block_head .img {
    width: calc(50% - 30px);
}
.block_head .img .map_access {
    width: calc(100% + (100vw - 1170px)/2 - 30px);
    margin-bottom: -50%;
    transform: translateY(-20%);
    max-width: 714px;
}
.block_head .loc_item {
    width: calc(100% + (100vw - 1170px)/2 - 8px);
}
.sec_location .block_head {
    margin: 0 0 65px;
}
@media screen and (max-width: 1200px) {
    .block_head .img .map_access {
        width: 100%;
    }
    .block_head .loc_item {
        width: calc(100% + 15px);
    }
    .block_head .loc_item .box {
        padding-right: 15px;
    }
}
@media screen and (max-width: 767px) {
    .sec_location .block_head {
        margin: 0 0 30px;
    }
    .block_head .cont {
        width: 100%;
    }
    .block_head .img {
        width: 100%;
        margin-top: 30px;
    }
    .block_head .img .map_access {
        margin-bottom: 0;
        transform: translateY(0%);
    }
    .block_head .loc_item {
        width: 100vw;
        margin-left: -15px;
    }
    .block_head .loc_item .box {
        padding: 0 15px;
    }
}

.sec_fukuoka {
    padding-bottom: clamp(60px,11.90476vw,200px);
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.block_location {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.block_location .loc_item { width: calc(50% - 15px); }
.block_location .loc_item:nth-child(1) {
	padding-left: clamp(0px, 5.952380952380952381vw, 100px);
}
@media screen and (max-width: 1000px) {
    .block_location .loc_item:nth-child(1) {
        padding-left: 0;
    }
}
@media screen and (max-width: 767px) {
    .block_location .loc_item {
        width: 100%;
    }
}

.block_style {
    position: relative;
    z-index: 0;
    padding: 60px 70px 30px;
    margin-top: clamp(40px,5.357142vw,90px);
}
.block_style:before {
    content: "";
    background: rgba(255,255,255,0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.block_style .cornor_top {
    position: absolute;
    top: 15px;
    left: 10px;
    width: 115px;
    height: 115px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}
.block_style .cornor_top:before {
    content: "";
    position: absolute;
    top: -6px;
    left: 4px;
    width: 100%;
    height: 100%;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}
.block_style .cornor_bottom {
    position: absolute;
    bottom: 15px;
    right: 10px;
    width: 115px;
    height: 115px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.block_style .cornor_bottom:before {
    content: "";
    position: absolute;
    bottom: -6px;
    right: 4px;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.block_style .head {
    display: flex;
    align-items: flex-end;
    gap: 25px;
    margin: 0 0 30px;
}
.block_style .head .ttl_en {
    color: #1a1a1a;
    font-size: clamp(2rem,2.38095vw,4rem);
    letter-spacing: 0;
    line-height: 1;
}
.block_style .head .ttl_jp {
    color: #333;
    font-size: clamp(1.2rem,0.833333vw,1.4rem);
    letter-spacing: 0.1em;
    line-height: 2;
}
.block_style .head .ttl_jp .med {
    font-size: 114%;
}
.block_style .head .ttl_jp .large {
    font-size: 157%;
}
@media screen and (max-width: 1000px) {
    .block_style {
        padding: 30px 40px;
    }
}
@media screen and (max-width: 767px) {
    .block_style {
        padding: 30px 20px;
    }
    .block_style .head {
        align-items: center;
        flex-direction: column;
        gap: 5px;
        text-align: center;
    }
    .block_style .cornor_top {
        top: 10px;
        left: 5px;
        width: 50px;
        height: 50px;
    }
    .block_style .cornor_bottom {
        bottom: 10px;
        right: 5px;
        width: 50px;
        height: 50px;
    }
}

.loc_item .it_img {
    margin: 0 0 15px;
}
.loc_item .it_ttl {
    color: #333;
    font-size: clamp(1.6rem,1.30952vw,2.2rem);
    letter-spacing: 0.1em;
    line-height: 1.4;
}
.loc_item .it_sub {
    color: #333;
    font-size: clamp(1.1rem,0.773809vw,1.3rem);
    line-height: 1.2;
    letter-spacing: 0.02em;
    margin-top: 10px;
}
.loc_item .it_sub .num {
    font-size: 153%;
    line-height: 1;
}
.loc_item .it_txt {
    font-size: clamp(1rem,0.71428vw,1.2rem);
    letter-spacing: 0.1em;
    line-height: 2.2;
    margin-top: 15px;
}

.shopping_list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 50px 35px;
    padding-bottom: 30px;
}
.shopping_list .loc_item .it_ttl {
    color: #000;
    font-size: clamp(1.2rem,0.95238vw,1.6rem);
}
.shopping_list .loc_item .it_sub {
    color: #000;
    font-size: clamp(1rem,0.714285vw,1.2rem);
}
.shopping_list .loc_item .it_sub .num { font-size: 117%; }
.sec_tenjin .block_location { align-items: flex-start; }
.sec_tenjin .block_location .loc_item:nth-child(1) {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
}
.sec_tenjin .block_location .loc_item:nth-child(1) .it_img {
    width: 58%;
    margin: 0;
}
.sec_tenjin .block_location .loc_item:nth-child(1) .box {
    padding-right: 15px;
    width: 42%;
}
.sec_tenjin .block_location .loc_item:nth-child(2) {
    padding-left: 20px;
    margin-top: 60px;
    transform: translateX(20%);
}
@media screen and (max-width: 1200px) {
    .sec_tenjin .block_location .loc_item:nth-child(2) {
        padding-left: 50px;
        transform: translateX(0%);
    }
}
@media screen and (max-width: 767px) {
    .sec_tenjin .block_location .loc_item:nth-child(2) {
        padding-left: 0;
        transform: translateX(0%);
        margin-top: 30px;
    }
    .shopping_list {
        grid-template-columns: repeat(2,1fr);
        gap: 30px 15px;
        padding-bottom: 10px;
    }
}

.sec_hakata {
    padding-bottom: clamp(70px,12.5vw,210px)
}
.sec_hakata .block_location { justify-content: flex-start; }
.sec_hakata .block_location .loc_item:nth-child(2) {
    padding-left: 20px;
    margin-top: 60px;
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    width: 40%;
    margin-left: 8%;
}
.sec_hakata .block_location .loc_item:nth-child(2) .it_img {
    width: 58%;
}
.sec_hakata .block_location .loc_item:nth-child(2) .box {
    padding-right: 20px;
    width: 42%;
    padding-top: 15px;
}
.sec_hakata .festival {
    display: grid;
    grid-template-columns: 50% auto;
    gap: 45px;
}
.sec_hakata .block_style {
    margin-left: clamp(0px, 5.952380952380952381vw, 90px);
    width: 100%;
    max-width: 970px;
}
.sec_hakata .festival .cont .ttl {
    color: #333;
    font-size: clamp(1.2rem,0.833333vw,1.4rem);
    letter-spacing: 0.1em;
    line-height: 1.7;
    padding: 0 0 30px;
    margin: 0 0 25px;
    border-bottom: 1px solid #000000;
}
.sec_hakata .festival .cont .txt {
    font-size: clamp(1rem,0.714285vw,1.2rem);
    letter-spacing: 0.1em;
    line-height: 2.1;
}
@media screen and (max-width: 1200px) {
    .sec_hakata .block_style {
        margin-left: auto;
    }
}
@media screen and (max-width: 1000px) {
    .sec_hakata .block_location .loc_item:nth-child(2) {
        width: 50%;
        margin-left: 15px;
    }
}
@media screen and (max-width: 767px) {
    .sec_hakata .block_location .loc_item:nth-child(2) {
        width: 100%;
        margin-left: 0;
        padding-left: 0;
        align-items: flex-end;
    }
    .sec_hakata .festival {
        grid-template-columns: auto;
        gap: 30px;
    }
    .sec_hakata .festival .cont .ttl {
        padding: 0 0 15px;
        margin: 0 0 15px;
    }
    .sec_hakata .block_location .loc_item:nth-child(2) .it_img {
        margin: 0;
    }
}

.sec_nakasu .block_location .loc_item:nth-child(1) {
    padding-left: 0;
    width: 60%;
}
.sec_nakasu .block_location .loc_item:nth-child(2) {
    width: 38%;
    padding-left: 80px;
    margin-top: -55px;
}
.sec_nakasu .block_location .loc_item:nth-child(2) .box_pc {
    margin-bottom: 60px;
}
.sec_nakasu .yatai_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
    margin-top: clamp(40px,5.35714vw,90px);
}
.sec_nakasu .yatai_box .loc_item {
    width: 28%;
    margin-top: 30px;
    max-width: 230px;
}
.sec_nakasu .yatai_box .block_style {
    margin-top: 0;
    width: calc(72% - 30px);
    max-width: 770px;
}
.sec_nakasu .yatai {
    display: grid;
    grid-template-columns: 50% auto;
    gap: 45px;
}
.sec_nakasu .yatai .loc_item {
	width: 100%;
	max-width: 100%;
    margin: 0;
}
.sec_nakasu .yatai .it_txt {
    padding: 20px 0 0;
    margin: 20px 0 0;
    border-top: 1px solid #000000;
}
@media screen and (max-width: 1000px) {
    .sec_nakasu .block_location .loc_item:nth-child(2) {
        padding-left: 15px;
    }
}
@media screen and (max-width: 767px) {
    .sec_nakasu .block_location .loc_item:nth-child(1) {
        padding-left: 0;
        width: 100%;
    }
    .sec_nakasu .block_location .loc_item:nth-child(2) {
        padding-left: 0;
        width: 100%;
        margin-top: 30px;
    }
    .sec_nakasu .yatai_box > .loc_item {
        width: 100%;
        margin-top: 0;
        max-width: 100%;
        display: flex;
        flex-direction: row-reverse;
        align-items: flex-end;
        gap: 0;
    }
    .sec_nakasu .yatai_box > .loc_item .it_img {
        width: 58%;
        margin: 0;
    }
    .sec_nakasu .yatai_box > .loc_item .box {
        width: 42%;
        padding-right: 15px;
    }
    .sec_nakasu .yatai_box .block_style {
        margin-top: 30px;
        width: 100%;
        max-width: 100%;
    }
    .sec_nakasu .yatai {
        grid-template-columns: auto;
        gap: 30px;
    }
    .sec_nakasu .yatai .it_txt {
        padding: 10px 0 0;
        margin: 10px 0 0;
        letter-spacing: 0.05em;
    }
}

/* sec_life */
.sec_life { padding: clamp(60px, 8.3333vw, 140px) 0 clamp(60px, 11.0119vw, 185px);}
.sec_life .inner { max-width: 1000px;}
.sec_life .life_ttl {
    font-size: clamp(1.2rem, 0.83333333333333333333vw, 1.4rem);
    line-height: 1.8;
    padding-left: clamp(20px, 2.381vw, 40px);
    margin-bottom: clamp(20px, 2.0833vw, 35px);
    position: relative;
}
.sec_life .life_ttl::before {
    background: url(../imgs/line_desc.jpg) no-repeat center center / 8px;
    content: "";
    height: 80%;
    width: 8px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.sec_life .life_ttl span { display: block;}
.sec_life .life_ttl .en {
    font-size: 215%;
    letter-spacing: 0;
    color: #1a1a1a;
}
.sec_life .life_content { margin: clamp(30px, 5.9524vw, 100px) 0 0;}
.belx-list li {
	color: #333333;
	border-bottom: 1px solid #333333;
    letter-spacing: 0;
	padding: clamp(5px, 0.29761904761904761905vw, 5px) 0 clamp(5px, 0.29761904761904761905vw, 5px) clamp(0px, 0.29761904761904761905vw, 5px);
	overflow: hidden;
    font-size: clamp(1.1rem, 0.83333333333333333333vw, 1.4rem);
}
.belx-list li dt { float: left;}
.belx-list li dd { float: right;}
.loclist_title {
    font-size: clamp(1.4rem, 0.9524vw, 1.6rem);
    color: #333333;
    letter-spacing: 0.12em;
    margin-bottom: 5px;
    padding-left: clamp(0px, 0.29761904761904761905vw, 5px);
}
@media only screen and (max-width: 767px) {
    .sec_life .life_ttl::before {
        background-size: 4px 100%;
        width: 4px;
        height: 100%;
    }
    .sec_life .mb50 { margin-bottom: 30px;}
}